:root {
  --color-text: #35444c;
  --color-text-subdued: #808a90;
  --color-action-primary: #fb9105;
}

html,
body {
  height: 100%;
}

body {
  background: #fff;
  color: var(--color-text);
  font: normal 1.25rem/1.25 Arial, Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  display: flex;
  justify-content: center;
  padding: 2rem 0;
}

section {
  width: 80%;
}

img {
  margin-bottom: 1rem;
}

a:link,
a:visited {
  color: var(--color-action-primary);
  text-decoration: none;
  font-weight: bold;
}

a:active,
a:hover,
a:focus {
  text-decoration: underline;
}

small,
sup {
  color: var(--color-text-subdued);
}

hr {
  border-color: rgba(0, 0, 0, 0.1);
}

@media (min-width: 900px) {
  section {
    width: 40%;
  }
}
